package de.ctdo.crashtest.mpd;

/**
 * @author: lucas
 * @date: 01.06.12 10:36
 */
public interface IMPDController {
    void playSong(final String artist, final String title);
    void setVolume(final int volume);
    void clearPlaylist();
    void addToPlayList(final String artist, final String title);
}
